[HEADER]
INTENSITY=60.0
EDIT_IS_FIXED=1
EDIT_MODE=0
EDIT_INDEX=2
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=11
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=-0.044,0.342,-2.26
DIRECTION=-0.05,0.0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=1.1
GROUP=0

[FLAME_1]
POSITION=0.044,0.342,-2.26
DIRECTION=0.05,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=1
SIZE_MULT=1.1
GROUP=0

